Use armeabi-v7a by default?

Issue #6 resolved
Martin Felis repo owner created an issue

Currently it builds for armeabi but compiling for armeabi-v7a could provide improved performance. This should be looked into using a small benchmark.

Comments (1)

  1. Log in to comment